Doomsday Engine - Bug #2204

Failed to locate "file" for model "directory" error
2017-02-21 05:52 - Drako

Start date:

% Done:

Status: Closed
Priority: Normal
Assignee: skyjake
Category: Minor detalil
Target version:

Description

build 2242

when loading Slide's Skyboxes errors like "Failed to locate "side1.pcx" (#0) for model "(basedir)\data\jdoom\" appear in the log (see

the attached file).

Also a lot of "No skins found for model" errors appear when loading jd3rp.pk3 (see the attached file)

Associated revisions

Revision 1fa3ac38 - 2017-02-22 08:46 - skyjake

Resources|Client: Don’t warn prematurely about missing MD2 model skins

IssuelD #2204

Revision 6b9d8807 - 2017-02-22 08:47 - skyjake

Resources|Client: Don’t warn prematurely about missing MD2 model skins

IssuelD #2204

History

#1 - 2017-02-22 08:39 - skyjake

- Tags set to 3DModel, Resources

- Category set to Minor detail

- Status changed from New to In Progress
- Assignee set to skyjake

- Target version set to 49

As far as | can see, the skyboxes are still working correctly. In fact, these warnings seem to be premature because even though the model skins are
not found initially, the model DED definitions later on do correctly set textures for the skybox models. | will change the log level of the initial warnings

so that normally they won't be shown.

#2 - 2017-02-22 08:47 - skyjake
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 2017-02-25 11:27 - skyjake

- Status changed from Resolved to Closed

#4 - 2017-02-25 12:02 - skyjake
- Target version deleted (49)

Files

doomsday.out 60.6 KB 2017-02-21
